# Generated by Django 2.2.5 on 2019-12-13 18:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('products', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='facecategory',
            name='faceCategory',
            field=models.CharField(choices=[('NORMAL', 'NORMAL'), ('KERING', 'KERING'), ('JERAWAT', 'JERAWAT'), ('BERMINYAK', 'BERMINYAK')], max_length=20),
        ),
        migrations.AlterField(
            model_name='haircategory',
            name='hairCategory',
            field=models.CharField(choices=[('DRY HAIR', 'DRY HAIR'), ('HAIR LOSS', 'HAIR LOSS'), ('DANDRUFF', 'DANDRUFF')], max_length=20),
        ),
        migrations.AlterField(
            model_name='skincategory',
            name='skinCategory',
            field=models.CharField(choices=[('NORMAL', 'NORMAL'), ('KERING', 'KERING'), ('SENSITIF', 'SENSITIF')], max_length=20),
        ),
    ]
